[song]
name = The Impression That I Get
artist = The Mighty Mighty Bosstones
album = Let's Face It
year = 1997
genre = Ska Punk
icon = bh
diff_guitar = 4
diff_bass = 3
diff_drums = 3
diff_vocals = 5
unlock_id = bh_10a
unlock_require = bh_10